Subject: [bug#71599] [PATCH gnome-team 2/2] gnu: tracker-miners: Update to 3.7.3.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 23 Jun 2024 15:54:19 +0200

Hi Maxim,

Am Montag, dem 17.06.2024 um 19:47 -0400 schrieb Maxim Cournoyer:
> The recipe of that scheme is (see: $url) -- the parentheses are
> important.
> 
> But otherwise, it's just a convention I've seen used often in the
> code base (because Ludovic and probably others like me use it as
> well).
Welp, thanks for the clarification, I've pushed it with the proposed
scheme.